a.whats-open,
a.facebook-open {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 7rem;
    height: 7rem;
    color: #fff;
    background-color: #36F560;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: 1.7rem 1.9rem 2rem rgba(46, 61, 73, 0.15);
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    margin: 2.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -10;
    transition: all .3s;
}

button.chatbox-open, button.chatbox-close {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 7rem;
    height: 7rem;
    color: #fff;
    background-color: #0360a5;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: 1.7rem 1.9rem 2rem rgba(46, 61, 73, 0.15);
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    margin: 2.1rem;
    z-index: -10;
    transition: all .3s;
}

div.bg_contact_chat {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 7rem;
    color: #fff;
    border: 0;
    border-radius: 2rem;
    cursor: pointer;
    margin: 2.1rem;
    transition: all .3s;
}

.hover-contact {
    position: fixed;
    z-index: 10;
    bottom: 0;
    left: 0;

    width: 7rem;
    height: 7rem;
    border-radius: 50%;
    cursor: pointer;
    margin: 2.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #49C1C4 !important;
    box-shadow: 1.7rem 1.9rem 2rem rgba(46, 61, 73, 0.15);
    transition: all .3s;
}

.hover-contact #close_icon {
    display: none;
}

.hover-contact:hover {
    background-color: white !important;
}

.hover-contact:hover div.bg_contact_chat {
    height: calc(12rem * 2);
}

.hover-contact:hover a.whats-open {
    z-index: 10 !important;
    bottom: 16rem !important;
}

.hover-contact:hover a.facebook-open {
    z-index: 10 !important;
    bottom: 24rem !important;
}

.hover-contact:hover button.chatbox-open {
    z-index: 10 !important;
    bottom: 8rem !important;
}

.hover-contact:hover #close_icon {
    display: inline-block;
}

.hover-contact:hover #message_icon {
    display: none;
}


.livechat-page-body {
    margin: 0;
    padding: 0;
    font-family: "Lato", sans-serif;
    background-color: #f6f7f9;
}

h1 {
    margin: 0;
    font-size: 2.1rem;
    line-height: 1;
}

.livechat-page-button {
    color: inherit;
    background-color: transparent;
    border: 0;
    outline: 0 !important;
    cursor: pointer;
}


.livechat-page-textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    height: calc(2.1rem + 2.1rem / 2);
    padding: 0 calc(2.1rem / 2);
    font-family: inherit;
    font-size: 12px;
    line-height: 2;
    color: #888;
    border: 0;
    outline: 0 !important;
    resize: none;
    overflow: hidden;
}

.livechat-page-textarea::-moz-placeholder {
    color: #888;
}

.livechat-page-textarea:-ms-input-placeholder {
    color: #888;
}

.livechat-page-textarea::placeholder {
    color: #888;
}

.chatbox-popup {
    padding: 0 !important;
    display: none;
    position: fixed;
    z-index: 102;
    box-shadow: .8rem .8rem 2.8rem 0 rgba(46, 61, 73, 0.2);
    flex-direction: column;
    bottom: calc(2 * 2.1rem + 7rem);
    right: 2.1rem;
    width: 300px;
    height: 400px;
    background-color: #fff;
    border-radius: 2.1rem;justify-content: unset;

}

.chatbox-popup .chatbox-popup__header {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 20px;
    color: #fff;
    background-color: #034da2;
    align-items: center;
    justify-content: space-around;
    border-top-left-radius:  1.3rem;
    border-top-right-radius: 1.3rem;
    position: relative;
}

.chatbox-popup .chatbox-popup__header .chatbox-popup__avatar {
    margin-top: -1rem;
    background-color: #f9971e;
    border: 5px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    font-size: 2.5rem;
    color: rgb(255 255 255);
}

.chatbox-popup .chatbox-popup__main {
    box-sizing: border-box;
    width: 100%;
    padding: calc(2 * 5px) 20px;
    line-height: calc(20px + 10px/ 2);
    color: #888;
    text-align: center;
    max-height: 280px;
}

.chatbox-popup .chatbox-popup__footer {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 8px 10px;
    position: absolute;
    bottom: 0;
    background-color: #fff;
    border-top: .1rem solid #ddd;
    align-items: center;
    justify-content: space-around;
    border-bottom-right-radius: 1.3rem;
    border-bottom-left-radius: 1.3rem;

}

.chatbox-panel {
    display: flex;
    position: absolute;
    box-shadow: .8rem .8rem 2.8rem 0 rgba(46, 61, 73, 0.2);
    flex-direction: column;
    display: none;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50rem;
    background-color: #fff;
}

.chatbox-panel .chatbox-panel__header {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 11px;
    color: #fff;
    background-color: #0360a5;
    align-items: center;
    justify-content: space-around;
    flex: 0 0 auto;
    position: relative;
}

.chatbox-panel .chatbox-panel__main {
    box-sizing: border-box;
    width: 100%;
    padding: calc(2 * 2.1rem) 2.1rem;
    line-height: calc(2.1rem + 2.1rem / 2);
    color: #888;
    text-align: center;
    flex: 1 1 auto;
}

.chatbox-panel .chatbox-panel__footer {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 2.1rem;
    border-top: .1rem solid #ddd;
    align-items: center;
    justify-content: space-around;
    flex: 0 0 auto;
}


.chat-message .title{
    margin-bottom: 2.8rem;
    font-size: 8px;
    line-height: 1.5;
    /* font-size: 11px;
    line-height: 1.5; */
}
.start_chating_container{
        margin-top: 15px;
    font-size: 16px;

}
#start_chat{
    padding: 5px !important;
}
.red-dot {
    width: 2rem;
    height: 2rem;
    background: red;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
}

.chatbox-open img {
    /* margin-left: .6rem; */
}

@media (min-width: 1300px) {
    .chatbox-open img {
        margin-left: .6rem;
    }

}
